/* MAIN */

body {
	margin:0;
	padding:0;
	background: url(../images/repeat2.jpg) repeat-x top left white;
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
}
#page{
	/*width:1500px;*/
	width:100%;
	margin:0 auto;
	padding:0;
}
#header{
	height:154px;
	background:#76a6d5;
	background: url(../images/fond2.png) top center no-repeat;
}
	#header a{
		display:block;
		height:154px;
		/*width:1500px;*/
		width:1007px;
		text-decoration:none;
		margin:0 auto;
	}
#footer{
	height:29px;
	line-height:29px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	background:#06387d;
	margin-bottom:10px;
	
	-moz-box-shadow: 0px 5px 5px #aaa; 
	-webkit-box-shadow: 0px 5px 5px #aaa; 
	box-shadow: 0px 5px 5px #555;
}
	#footer a{
		text-decoration:none;
		color:white;
	}
#fond{
	background: url(../images/centre2.jpg) top center no-repeat;
	min-height:636px;
	padding-top:4px;
	margin-bottom:30px;
}
#content{
	width:1007px;
	min-height:627px;
	margin:0 auto;
	background:#e4e3e4;
	
	-moz-box-shadow: 0px 10px 20px #666; 
	-webkit-box-shadow: 0px 10px 20px #666; 
	box-shadow: 0px 10px 20px #333;
}
#text{
	padding:60px 40px 0 40px;
	text-align:justify;
}
	#text table{
		width:100%;
		margin:2em 0;
	}
	/*#text td{
		text-align:center;
	}*/


/* BALISES */

img,form,p,h1,h2,h3,h4{
	border:none;
	margin:0;
	padding:0;
}
p{
	padding:1em 0;
}
h1{
	padding:1em 0;
}
a{
	color:#0072b9;
}


/* CLASS */

.left{
	float:left;
}
.right{
	float:right;
}

/* MENU */

#menu{
	list-style:none;
	line-height:45px;
	height:45px;
	background:blue;
	z-index:1000;
	position:absolute;
	padding:0;
	margin:0;
	margin-left:5px;
	margin-top:-4px;
	background:url(../images/menu_right.png) top right no-repeat;
	padding-right:18px;
	width:978px;
}
#menu a {
	color:#fff;
	text-decoration:none;
	font-size: 13px;
}
#menu > li {
	background:#172322 none repeat scroll 0 0;
	cursor:pointer;
	float:left;
	position:relative;
	padding:0px 4px;
	font-size: 13px;
	background-color: #0072B9;
}
#menu > li a:hover {
	color:#ffdf00;
	font-size: 13px;
}
#menu .logo {background:transparent none repeat scroll 0% 0%; padding:0px; background-color:Transparent;}

/* sub-menus*/
#menu ul { padding:0px; margin:0px; display:block; display:inline; width:350px;}
#menu li ul { position:absolute; left:-10px; top:0px; margin-top:45px; width:150px; line-height:16px; background-color:#172322; color:#0395CC; /* for IE */ display:none; }
#menu li:hover ul { display:block;}
#menu li ul li{ display:block; margin:5px 20px; padding: 5px 0px;  border-top: dotted 1px #606060; list-style-type:none; text-align:left; font-size: 11px; color:#77a6d5;  }
#menu li ul li:first-child {
	border-top: none;
	color: #333;
}
#menu li ul li a { display:block; color:#0395CC; }
#menu li ul li a:hover { color:#7FCDFE; }

/* main submenu */
#menu #main { left:0px; top:-20px; padding-top:20px; background-color:#7cb7e3; color:#fff; z-index:999;}

/* search */
.searchContainer div { background-color:#fff; display:inline; padding:5px;}
.searchContainer input[type="text"] {border:none;}
.searchContainer img { vertical-align:middle;}

/* corners*/
#menu .corner_inset_left { position:absolute; top:0px; left:-12px;}
#menu .corner_inset_right { position:absolute; top:0px; left:150px;}
#menu .last { background:transparent none repeat scroll 0% 0%; margin:0px; padding:0px; border:none; position:relative; border:none; height:0px;}
#menu .corner_left { position:absolute; left:0px; top:0px;}
#menu .corner_right { position:absolute; left:132px; top:0px;}
#menu .middle { position:absolute; left:18px; height: 20px; width: 115px; top:0px;}


/* NIVO SLIDER */

#wrapper{
	width:885px; 
	margin:0 auto;
}


/* HOME */

.home #wrapper{
	margin-top:125px;
}


/* UBERUNS */

.uberuns img{
	-moz-box-shadow: 5px 5px 5px #aaa; 
	-webkit-box-shadow: 5px 5px 5px #aaa; 
	box-shadow: 5px 5px 5px #555;
}
.uberuns td{
	text-align:center;
}


/* DEVIS */

.devis img{
	float:right;
	-moz-box-shadow: 5px 5px 5px #aaa; 
	-webkit-box-shadow: 5px 5px 5px #aaa; 
	box-shadow: 5px 5px 5px #555;
	margin-left:10px;
}


/* ANFHART */

.anfhart img{
	-moz-box-shadow: 5px 5px 5px #aaa; 
	-webkit-box-shadow: 5px 5px 5px #aaa; 
	box-shadow: 5px 5px 5px #555;
	float:left;
	margin-right:20px;
}


.avantapres{
	padding:10px;
	width:435px;
	float:left;
}


/***********************************************************************************************/

.center{
	min-height:591px;
	height:591px;
	clear:both;
	padding: 0px;
	padding-top:45px;
	background-image: url(../images/centre2.png);
	background-repeat: no-repeat;
	background-position: top center;
}
.content{
	width:998px;
	margin-left:auto;
	margin-right:auto;
	height:586px;
	overflow:hidden;
	clear:both;
}
.texte {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.login{
	width:130px;
	text-align: center;
}
.maison{
	background-image: url(../images/masion2.png);
}

/*#content{
	margin-top:300px;
	background-color:#333;
	width:auto;
	min-height:300px;
	height:auto;
}*/
.repeat tr td table tr td {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}

.page{
	color:black;
}

.footer{
	text-align:center;
	padding:6px;
}
.footer a{
	text-decoration:none;
}